

/* CSS Reset
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* Universals
*******************************/

@font-face {
    font-family: 'bitterregular';
    src: url('../fonts/bitter-regular-webfont.eot');
    src: url('../fonts/bitter-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bitter-regular-webfont.woff') format('woff'),
         url('../fonts/bitter-regular-webfont.ttf') format('truetype'),
         url('../fonts/bitter-regular-webfont.svg#bitterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	
	
}

body.mainSite {
background: white url('../images/bg_graph.jpg') repeat;
color: #333;
height:100%;
font: .75em "Lucida Grande", Arial, sans-serif;
line-height: 1.8em;
}

ol {
	list-style: decimal;
	margin-left: 60px;
}

ol li {
	padding: 0 0 20px 0;
}

h1, h2, h3 {
	color: black;
	line-height: 26px;
	margin: 0 0 10px 0;
	font-family: 'bitterregular';
	 
	
	
	
}

h2 {font-size: 1.8em; }

h1 {font-size: 2.6em; }

h3 {font-size: 1.5em;}



a {
	color: #c33f3f;
	text-decoration: none;
	
}


strong {
	font-weight: bold;
}

em {
	font-style: italic;
}





div#siteHolder {
	border-right: 1px solid #ccc;

	min-height: 2000px;
	padding-right: 50px;
	width: 1024px;
}




/* Background ../images
*******************************/



h1#pageTitle {
	background: url('../images/bg_ribbon.png') no-repeat left top;
	color: #c33f3f;
	padding: 10px 0 0 115px;
	position: absolute; top: 100px; left: 410px;
	z-index: 1;
}

div#textContent {
	float: right;
	margin: 165px 15px 0 0px;
	min-height: 1000px;
	width: 510px;
}

div#textContent h2.headerc {
	border-bottom: 1px solid #ccc;
	
}

div#textContent p {
	margin: 0 0 10px 0;
}




div#siteTitle {
	background: url('../images/title_libba.png') no-repeat right top;
	height: 70px;
	position: absolute; top: 27px; left: 270px;
	width: 200px;
	z-index: 4;
}









div.showList {
	border-bottom: 1px solid #ccc;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0
}

div.showList:last-child {
	border-bottom: 1px solid red;
}






div#sideHolder {
	position: absolute; top: 64px; left: 300px;
	z-index: 2;
}

div#siteHolder {
	border-right: 1px solid #ccc;
	width: 1024px;
	
}






/* Nav
*******************************/

div#nav {
	font-family: 'bitterregular';
	font-size: 14px;
	
	width: 185px;
	z-index: 3;
	
}

div#nav ul {
	background: url('../images/bg_navMid.png') repeat-y left top;
	padding: 0 10px 10px 10px;
	
	
}

div#nav ul li {
	margin: 0 0 8px 15px;
}

div#nav ul li a {
	color: black;
}

div#nav ul li a:hover {
	border-bottom: 2px dashed #c33f3f;
	color: #c33f3f;
}

div#nav ul li.current-menu-item a {
	border-bottom: 2px dashed #c33f3f;
	color: #c33f3f;
}

div#navTop {
	background: url('../images/bg_navTop.png') no-repeat left top;
	height: 42px;
}

div#navBot {
	background: url('../images/bg_navBot.png') no-repeat left top;
	height: 17px;
}


/* Sidebar
*******************************/

div#sideBar {
	background: url('../images/bg_sidebar.jpg') repeat-y left top;
	margin: 0 0 0 -50px;
	padding: 0 15px 0 15px;
	width: 190px;
	z-index: 2;
}

div#sidebarFoot{
	background: url('../images/bg_sideBot.jpg') no-repeat left top;
	height: 110px;
	margin: 0 -15px 0 -15px;
}


div#icons {
	background: white;
	min-height: 60px;
	position: absolute; top: 520px; left: 208px;
	width: 30px;
	z-index: 3;
}

img.sideBook {
	padding: 15px 0 0 0;
	width: 190px;
}


div.sidebarIn {
	
}

div.sidebarInTop {
	background: url('../images/bg_eventsTop.png') no-repeat right top;
	height: 40px;
	margin: 0 -15px 0 0;
}

div.sidebarInTop h4 {
	padding: 25px 0 0 10px;
	color: #94a536;
	font-size: 1.5em;
	font-family: 'bitterregular';
}

div.sidebarInBot a {
	font-size: 10px;
	float: right;
	padding: 0 10px 0 0;
}

div.sidebarInBot {
	background: url('../images/bg_eventsBot.png') no-repeat left top;
	height: 40px;
	margin: -5px 0 0 -15px;
}

div.sidebarInMid {
	background: white;
	padding: 10px 10px 0 10px;
}

div.sidebarInMid ul li {
	border-bottom: 1px dotted #ccc;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
}

.backtotop {
	display: block;
	text-align: right;
	font-size: .8em;
}

.line {
border-top: 1px solid #ccc;
padding: 10px 0 10px 0;
margin: 10px 0 10px 0;
}

/* Content */



div.bookPost, div.eventPost {
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	margin-bottom: 15px;
}



div.bookImage {
	float: left;
	margin: 0 20px 0 0;
	width: 200px;
}

div.bookContent {
	float: left;
	width: 290px;
}

.icon {
	padding: 0 0 5px 0;
}

.icon:hover {
	opacity:0.7;
}

/* Backgrounds*/

.tax-book_style {
	background: white url('../images/bg_books.jpg') no-repeat left top;
}

.post-type-archive-media {
	background: white url('../images/bg_media.jpg') no-repeat left top;
}

.post-type-archive-resources, .single-resources {
	background: white url('../images/bg_resources.jpg') no-repeat left top;
}

.post-type-archive-events {
	background: white url('../images/bg_events.jpg') no-repeat left top;
}

.page-id-2, .error404 {
	/* about */
	background: white url('../images/bg_about.jpg') no-repeat left top;
}

.page-id-6 {
	/* faq */
	background: white url('../images/bg_faq.jpg') no-repeat left top;
}

.page-id-41 {
	/* contact */
	background: white url('../images/bg_contact.jpg') no-repeat left top;
}

.page-id-6 strong {
	color: #c33f3f;
}

/* front page */

div#homeImage {
	background: white url('../images/homepage.jpg') no-repeat center top;
	height: 1000px;
	margin: -50px auto;
	position: relative;
	width: 1000px;
	
}

.fNav, #homeImage li a {
	border-bottom: 2px dashed #a0c8be;
	color: black;
	display: block;
	font-family: 'bitterregular';
	font-size: 2em;
	padding: 0 0 5px 0;
}

.fNav:hover, #homeImage li a:hover {
	border-bottom: 2px dashed #c33f3f;
	color: #c33f3f;
}

#fAbout, #homeImage #menu-item-236 {
	position: absolute; top: 302px; left: 85px;
	width: 300px;
}

#fMedia,  #homeImage #menu-item-242 {
	position: absolute; top: 305px; left: 610px;
	text-align: right;
	width: 300px;
}

#fBooks, #homeImage #menu-item-241 {
	position: absolute; top: 408px; left: 52px;
	width: 300px;
}

#fRes, #homeImage #menu-item-238 {
	position: absolute; top: 420px; left: 645px;
	text-align: right;
	width: 300px;
}

#fBlog, #menu-item-240 {
	position: absolute; top: 532px; left: 595px;
	text-align: right;
	width: 300px;
}

#fFaq, #homeImage #menu-item-235 {
	position: absolute; top: 548px; left: 125px;
	width: 300px;
}

#fContact, #homeImage #menu-item-234 {
	background: url('../images/bg_vertdots.png') no-repeat center top;
	position: absolute; top:720px; left: 430px;
	
	
	
}

#fContact:hover, #fEvents:hover, #homeImage #menu-item-52:hover, #homeImage #menu-item-234:hover {
	background: url('../images/bg_vertdotsover.png') no-repeat center top;
	
}

#fContact a, #homeImage #menu-item-234 a {
	border-bottom: none;
	display: block;
	padding: 150px 0 0 0;
	
}

#fEvents, #homeImage #menu-item-237 {
	position: absolute; top: 70px; left: 355px;
	background: url('../images/bg_vertdots.png') no-repeat center 30px;
	
}

#fEvents a, #homeImage #menu-item-237 a {
	border-bottom: none;
	display: block;
	height: 200px;
	
}

#fMoo { -moz-transform: rotate(-90deg);
            -webkit-transform: rotate(-90deg);
            -moz-transform-origin: top right;
            -webkit-transform-origin: top right;
            filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
            width: 150px;
            position: absolute; top: 710px; left: 327px;
}




/*** http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack 
**********************************/
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


